SET default_tablespace=jappdata;

DROP TABLE txn_log_table;

CREATE TABLE txn_log_table
(
   localtid varchar(20), 
   servername varchar(150), 
   instancename varchar(150), 
   gtrid bytea, 
   PRIMARY KEY (localtid, servername)
) ;
